@charset "utf-8";
/* -----------------------------------------------------------------
 00 トップページ
 -----------------------------------------------------------------*/
.p-home-visual {
    background: url("../images/img_bg_home_visual.jpg");
    background-position: center top;
    min-height: 582px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    
    justify-content: center;
    align-items: center;
}
.p-home-visual__inner {
    background-color: rgba(255,255,255,0.80);
    padding: 20px 100px 30px;
}


@media all and (-ms-high-contrast: none) {
	.p-home-visual__inner {
		margin-top: 150px;
	}
}
.p-home-visual__text {
    font-family: "Noto Serif CJK JP", sans-serif;
    text-align: center;
    font-size: 7.0rem;
    font-weight: 200;
    line-height: 1.5;
    margin-bottom: 2rem;
    
  color: #006fbd;
  background: -webkit-linear-gradient(90deg, #006fbd, #00b6bd);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* .p-home-visual */
.p-list-archive {
    border-radius: 10px;
    overflow: hidden;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, .2));
    -webkit-transition: all .3s;
    transition: all .3s;
}
.p-list-archive:hover {
    filter: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.p-list-archive {
    background-color: #fff;
}
.p-list-inner .p-list-archive a,
.p-list-inner .p-list-archive_03 a {
    text-decoration: none;
}
.p-list-archive__txt {
    text-align: center;
    padding-bottom: 10px;
    margin-top: 2px;
    
    color: #333;
}
.p-list-case--large {
    width: 100%;
    background-color: #ffffff;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    border-radius: 6px;
    overflow: hidden;
}
.p-list-case--large .p-content__photo img {
    max-width: none !important;
}
.p-list-archive_04 {
    max-width: 24%;
    width: auto;
    background-color: #ffffff;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    border-radius: 6px;
    overflow: hidden;
}
.p-list-archive_03 {
    max-width: 31%;
    background-color: #ffffff;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 30px;
}
.p-list-archive_news {
    align-items: center;
    font-size: 1.4rem;
    display: flex;
    border-bottom: 1px solid #ededed;
    padding: 10px 0;
}
.p-content__photo {
    line-height: 0;
}
.p-content__photo img {
    max-width: 100%;
    max-height: auto;
}
.p-content__photo-left {}
.p-content__txt {
    font-size: 1.4rem;
}
.p-content__txt-right {
    padding: 0px 40px 0px;
}
.p-content__title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2.0rem;
    margin-bottom: 10px;
}
.p-content__title--case {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 3.0rem;
    margin-bottom: 10px;
}
.p-content__title--knowledge {
    font-family: helvetica, arial, "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
    font-size: 1.6rem;
    margin-bottom: 0px;
}
.p-content__cat {
    font-size: 1.3rem;
    color: #ffffff !important;
    background-color: #0066b8;
    display: inline-block;
    padding: 3px 15px;
    margin-bottom: 15px;
}
.p-content__cat--knowledge {
    background-color: #0066b8;
    display: block;
    position: absolute;
    z-index: 100;
    padding: 5px 20px;
    top: 73px;
    left: 0;
    margin-bottom: 0;
    line-height: 1;
}
/* .p-content__cat */
.p-content__excerpt {
}
.p-content__item--inner {
    background-color: #f7f7f7;
    padding: 15px;
}
.p-content__item--inner dt {
    color: #333333;
    font-size: 1.6rem;
    font-weight: bold;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.p-content__item--list {
    font-size: 1.4rem;
    display: flex;
    flex-wrap: wrap;
}
.p-content__item--list li {
    margin-bottom: 10px !important;
}
.p-content__date {
    color: #999999;
    margin-right: 25px;
}
.p-home-info {
}
.p-home-info__inner {
    margin-top: -100px;
    background-color: #fff;
    padding: 0 60px;
}
.p-home-info__left {
    width: 30%;
    padding-bottom: 30px;
    display: flex;
}
.p-home-info__right {
    width: 100%;
}

.p-list-about {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin: auto;
    justify-content: space-between;
}
.p-list-about li {
    width: 30%;
    text-align: center;
}
.p-list-about li a {
    font-family: "Noto Sans JP", sans-serif;
    color: #0066b8;
    font-size: 1.8rem;
    font-weight: 500;
    display: inline-block;
    padding: 10px 0px;
    margin: 30px auto 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
    border: 2px solid #0066b8;
    background-color: #ffffff;
    width: 100%;
    border-radius: 4px;
}

.p-list-about li a:hover {
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #ffffff;
    background: #0066b8;
    filter: none;
}

/* -----------------------------------------------------------------
 -----------------------------------------------------------------*/
.p-txt--message {
    font-size: 1.8rem;
    line-height: 2.5;
}

.c-tbl {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
}
.c-tbl th,
.c-tbl td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 15px;
    padding: 8px 20px;
}
.c-tbl th {
    white-space: nowrap;
    background-color: #ececec;
    font-weight: normal;
}
.c-tbl li {
    list-style: none;
}


/* -----------------------------------------------------------------
 03 blog
 -----------------------------------------------------------------*/
.p-content__cta {
    align-content: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    background-color: #f4f4f4;
    padding: 20px;
}
.p-content__cta--photo {
    line-height: 1 !important;
    margin-bottom: 0 !important;
}
.p-content__cta--txt {
    padding-left: 30px;
}
.p-content__cta--txt p {
    line-height: 1.8;
}
.p-content--article h3.c-heading03__cta {
    margin-top: 0;
    background: none;
    padding: 0;
    font-size: 2.0rem;
    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    
    line-height: 1;
}

.p-content--article h3.c-heading03__cta strong {
    font-size: 3.4rem;
    line-height: 1.4;
    font-weight: 500;
    color: #0070bd;
}
.p-content--article h3.c-heading03__cta span,
.p-content--article .p-block-free {
    align-items: center;
    font-size: 1.6rem;
    display: flex;
    padding: 0 15px 2px;
    margin-left: 10px;
    border: 2px solid #0070bd;
    font-weight: 500;
    color: #0070bd;
}
.p-content--article .p-block-free {
    display: block;
    padding: 0 15px 0px;
    font-weight: bold;
    text-align: center;
    margin-left: 0;
    margin-bottom: 10px;
}

.p-content--article {
    width: 1280px;
    margin: auto;
    display: flex;
    padding: 0;
    justify-content: center;
}
.p-content--article__blog {
    width: 1080px;
}

.p-content__inner--left {
    width: 930px;
}
.p-content__inner--left__blog {
    width: 720px;
}
.p-content__inner--left p {
    font-size: 1.6rem;
    line-height: 2;
    margin-bottom: 2.2rem;
    color: #333;
}
.p-content__inner--left p img {
    display: block;
    margin: auto;
}

.p-content__txt--about {
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 3px;
    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}
.p-content__txt--name {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 0 !important;
}
.p-content__txt--info {
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 0 !important;
}

.p-content__txt--info a {
    color: #0061b6;
    text-decoration: underline;
}
.p-contet__txt--inner__about { 
    margin-right: 30px;
}
.p-content__txt--photo {
}

.p-content__inner--right {
}

.p-title-info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    align-items: center;
    justify-content: flex-end;
}
.cat-icon {
    min-width: 80px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    display: block;
    padding: 2px 5px;
    color: #fff;
	background-color: #0070bd;
}


.p-title-info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    align-items: center;
    justify-content: flex-end;
}
.cat-icon {
    min-width: 80px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    padding: 2px 5px;
    color: #fff;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

/* -----------------------------------------------------------------
 04 サイトマップ
 -----------------------------------------------------------------*/

.p-list-sitemap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 40px;
    flex-wrap: wrap;
}
.p-list-sitemap li ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.p-list-sitemap li  {
    margin-right: 10px;
}

.p-list-sitemap li a {
    display: block;
}

.p-home-info__right {
    width: 100%;
	font-weight: bold;
}


/* -----------------------------------------------------------------
 05 イベント情報
 -----------------------------------------------------------------*/
.c-headeing-pickup {
	font-size: 24px;
	border-left: 4px solid  #0070bd;
	padding: 2px 0 2px 10px;
	color: #0070bd;
	background-color: #fff;
	font-weight: bold;
}

.p-content--article__event {
	width: 830px;
	margin: 30px auto;
}
.p-content--article__event--archive {
	width: 1180px;
}
.p-list-archive__event {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
.p-list_event {
	width: calc( 398px - 48px);
	padding: 23px 14px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	margin-bottom: 30px;
	
	margin-right: 20px;
}
.p-list_event:nth-child(3n) {
	margin-right: 0px;
}
.p-content__title--event {
	font-weight: bold;
	font-size: 22px;
}

.p-list-eventicon {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-bottom: 10px;
	flex-wrap: wrap;
}
.p-list-eventicon li {
	font-size: 12px;
	color: #0066b8;
	padding: 3px 9px;
	margin: 6px 0 6px 0;
	margin-right: 10px;
	border-radius: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #0066b8;
}
.p-list-eventicon li:nth-child(3) {
	margin-right: 0;
}
li.p-icon-accept {
	background-color: #e5001a;
	color: #fff;
	border-color: #e5001a;
}
li.p-icon-today {
	background-color: #0066b8;
	color: #fff;
	border-color: #0066b8;
}
li.p-icon-end {
	background-color: #7c7c7c;
	color: #fff;
	border-color: #7c7c7c;
}

.p-event--table {
}

.p-event--table th {
	font-size: 13px;
	font-weight: bold;
	background-color: #eef3f8;
	color: #333333;
	white-space: nowrap;
	padding: 6px 10px;
}

.p-event--table td {
	font-size: 14px;
	color: #333333;
	padding: 6px 10px;
} 

.p-btn-detail a {
	font-family: "Hind", sans-serif;
	background-color: #0066b8;
	font-weight: 300;
	color: #fff;
	display: block;
	font-size: 18px;
	text-align: center;
	border-radius: 30px;
	padding: 8px 0 6px;
	border: 2px solid #0066b8;
	margin-top: 15px;
	-webkit-transition: all .3s;
    transition: all .3s;
}

.p-btn-detail a:hover {
	color: #0066b8;
	background-color: #fff;
	border: 2px solid #0066b8;
	-webkit-transition: all .3s;
    transition: all .3s;
}

.p-btn-detail a.status-end{
	background-color: #c6c6c6;
	border: 2px solid #c6c6c6;
	color: #fff;
}

.p-content__txt--event {
	width: 690px;
	margin: 30px auto 0;
}

.p-presenter-wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.p-presenter-txt {
	width: 100%;
	margin-left: 25px;
}

.p-presenter-txt h4 { 
	font-size: 18px;
	color: #333333;
}

.c-btn-cv__event {
	text-align: center;
}
.c-btn-cv__event a {
	font-size: 24px;
	padding: 12px 100px 14px !important;
    text-align: center;
    margin: 40px auto 80px;
}

.c-btn-end {
	font-size: 24px;
    text-align: center;
    margin: 40px auto 80px;
	color: #333;
}
.p-event-wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
	
	width: 90%;
	margin: auto;
}
.p-event-wrap-list {
	width: 100%;
}
.p-scroll-wrap {
	position: relative;
	overflow-y: scroll;
	border: 1px solid #ccc;
	padding: 15px 15px 15px;
	width: 90%;
	margin: auto;
	height: 400px;
}
.p-list_event-archive {
	margin-bottom: 10px;
	width: 100%;
	
}
.p-list_event-archive a {
	display: block;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding-bottom: 10px;
}
.p-list_event-archive .p-content__title--event {
	margin-right: 15px;
	font-size: 18px;
	font-weight: normal;
}
.p-list_event-archive .p-content__title--event:hover {
	opacity: .8;
}

.p-list_event-archive .p-list-eventicon {
	margin-bottom: 0;
}

.p-list-senar-cat {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 94%;
	justify-content: space-between;
	margin: auto;
}

.p-list-senar-cat li {
	margin-bottom: 30px;
	width: 100%;
}
.p-list-senar-cat a {
	display: block;
	width: 92%;
	font-size: 14px;
}